.visit_consulat .row {display: flex;align-items: center;justify-content: space-between;}
.visit_consulat .col-sm-6.col-md-3 {text-align: center;}
.visit_consulat .consulatant_slider .flex_wrap, .gallery .flex_wrap {display: flex;align-items: center;justify-content: space-between;flex-wrap: nowrap;}
.visit_consulat img {max-width: 160px;width: 100%;margin: 0 auto;text-align: center;}
.gallery .gallery_scroll .flex_wrap {overflow-x: scroll;}
.gallery .flex_wrap div {max-width: 25%;flex: 0 0 25%;margin: 0 30px 20px;}

.dismissButton {background-color: #fff;border: 1px solid #dadce0;color: #1a73e8;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-family: Roboto, sans-serif;font-size: 14px;height: 36px;cursor: pointer;padding: 0 24px}
.dismissButton:hover {background-color: rgba(66, 133, 244, .04);border: 1px solid #d2e3fc}
.dismissButton:focus {background-color: rgba(66, 133, 244, .12);border: 1px solid #d2e3fc;outline: 0}
.dismissButton:focus:not(:focus-visible) {background-color: #fff;border: 1px solid #dadce0;outline: none}
.dismissButton:focus-visible {background-color: rgba(66, 133, 244, .12);border: 1px solid #d2e3fc;outline: 0}
.dismissButton:hover:focus {background-color: rgba(66, 133, 244, .16);border: 1px solid #d2e2fd}
.dismissButton:hover:focus:not(:focus-visible) {background-color: rgba(66, 133, 244, .04);border: 1px solid #d2e3fc}
.dismissButton:hover:focus-visible {background-color: rgba(66, 133, 244, .16);border: 1px solid #d2e2fd}
.dismissButton:active {background-color: rgba(66, 133, 244, .16);border: 1px solid #d2e2fd;-webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);-moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15)}
.dismissButton:disabled {background-color: #fff;border: 1px solid #f1f3f4;color: #3c4043}
/* sentinel {} */
@font-face {font-weight: 400;font-style: normal;font-family: circular;src: url('chrome-extension://liecbddmkiiihnedobmlmillhodjkdmb/fonts/CircularXXWeb-Book.woff2') format('woff2');}
@font-face {font-weight: 700;font-style: normal;font-family: circular;src: url('chrome-extension://liecbddmkiiihnedobmlmillhodjkdmb/fonts/CircularXXWeb-Bold.woff2') format('woff2');}
.fa-angle-up:before {font-family: 'Font Awesome 5 Pro';color: #fff;}

::-webkit-scrollbar {width: 5px;height: 5px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}
::-webkit-scrollbar-thumb {background: #177ee5;border-radius: 10px;}

#contacts ul li {padding: 5px 0;}
#contacts ul li a {color: #000;font-size: 18px;line-height: 20px;text-decoration: underline;}
#contacts ul li a:hover {color: #177ee5;}
#contacts .flex_wrap_addres_info ul:first-child:after {content: '';position: absolute;background: #00000036;width: 1px;height: 90%;top: 50%;transform: translateY(-50%);left: -10px;right: 0;margin: 0 auto;}
#contacts ul li:first-child {font-size: 18px;line-height: 22px;font-weight: 500;color: #000;padding-left: 0px;text-decoration: underline;}
#contacts .title_hospital, #contacts ul li.title_hospital {font-size: 24px;line-height: 28px;font-weight: 500;color: #000;padding: 20px 0px 20px 30px;display: inline-block;text-decoration: underline;position: relative;}
#contacts .title_hospital:after, #contacts ul li.title_hospital:after {content: '\f192';position: absolute;left: 0;border-radius: 50%;font-family: 'Font Awesome 5 Pro';font-size: 18px;line-height: 18px;top: 50%;transform: translateY(-50%);}
#contacts .flex_wrap_addres_info {display: flex;align-items: flex-start;justify-content: space-between;position: relative;}
#contacts .flex_wrap_addres_info ul {max-width: 48%;flex: 0 0 48%;margin: 0;padding-top: 10px;}
#contacts ul li.time_info {color: #000;font-weight: 500;padding-bottom: 0;}
#contacts address {color: #828ca5;font-weight: normal;font-size: 16px;line-height: 25px;}
.small_title {font-size: 20px;line-height: 30px;color: #177ee5;display: inline-block;padding: 10px 0;}


@media (max-width: 767px) {
    .visit_consulat .consulatant_slider {margin: 0 5px;}
    .visit_consulat .consulatant_slider .flex_wrap {overflow-x: scroll;}
    .visit_consulat .consulatant_slider .flex_wrap div {max-width: 75%;flex: 0 0 75%;margin: 0 10px;}
    .visit_consulat img {max-width: 220px;}
    .gallery .flex_wrap div {max-width: 90%;flex: 0 0 90%;margin: 0 5px 20px;}
    #contacts .title_hospital, #contacts ul li.title_hospital {font-size: 22px;line-height: 26px;padding: 15px 0px 15px 25px;}
    #contacts .title_hospital:after, #contacts ul li.title_hospital:after {font-size: 16px;line-height: 16px;}
    #contacts .flex_wrap_addres_info {flex-wrap: wrap;}
    #contacts .flex_wrap_addres_info ul {max-width: 100%;flex: 0 0 100%;order: 2;}
    #contacts .flex_wrap_addres_info ul.last_child {order: 1;}  
}

/* PopUp Box */
#modalOverlay {position: fixed;top: 0;left: 0;background: rgba(0, 0, 0, 0.5);z-index: 99999;height: 100%;width: 100%;display: none;}
.headerBar {width: 100%;margin: 0;text-align: right;}
.headerBar img {margin: 1em .7em;}
.modalPopup {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;width: 70%;padding: 0 0 30px;-webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);-moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);}
.modalContent {padding: 0 2em;}
.modalContent img {height: auto;width: 100%;}
.modalContent .mobile-image{display: none;}
.buttonStyle {border: transparent;border-radius: 0;background: #6d6d6d;color: #eee !important;cursor: pointer;font-weight: bold;font-size: 14px;text-transform: uppercase;padding: 6px 25px;text-decoration: none;background: -moz-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d6d), color-stop(100%,#1e1e1e));background: -webkit-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);background: -o-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);background: -ms-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);background: linear-gradient(to bottom, #6d6d6d 0%,#1e1e1e 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#1e1e1e',GradientType=0 );-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.buttonStyle:hover {background: #1e1e1e;color: #fff;background: -moz-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e1e1e), color-stop(100%,#6d6d6d), color-stop(100%,#6d6d6d));background: -webkit-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);background: -o-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);background: -ms-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);background: linear-gradient(to bottom, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#6d6d6d',GradientType=0 );}
.returnToProfile {text-align: center; margin:3em;}
.returnToProfile a, .returnToProfile a:visited {color: #ddd;}
.returnToProfile a:hover {color: #fff;}

/* Responsive */
@media screen and (max-width: 480px) {
    #modalOverlay .modalPopup {width: 95%;}
    #modalOverlay .modalPopup .modalContent {padding: 0px 0px;}
    #modalOverlay .modalPopup .modalContent .desktop-image {display: none;}
    #modalOverlay .modalPopup .modalContent .mobile-image {display: block;width: 100%;height: auto;margin-top: 0px;   }
}